burn_classes:
  unburned: 3570
  low: 3724
  moderate: 6943
  high: 1114
emampr_landcover_vote_2017:
  42: 23598
  43: 2957
  41: 2953
  71: 598
  52: 484
  31: 266
  90: 32
soil_textures:
  clay loam: 30888
